Subject: Ticket Assigned - store re
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 05:17:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store re shoaib khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shoaib khan Bot:  Hi Shoaib Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521744225            09:10 AM, 17th Jun                   Mohammed                    Hi Shoaib, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:10 AM, 17th Jun                     shoaib khan                    Good morning mr mohammed i just want to ask that i buy a shoe from ras al khaima branch but its not fit for me           09:12 AM, 17th Jun                     shoaib khan                    And also i cant find the bill can i exchange if i dont have the bill           09:12 AM, 17th Jun                   Mohammed                   Did you buy it from store/           09:13 AM, 17th Jun                   Mohammed                   ?           09:13 AM, 17th Jun                     shoaib khan                    Yes           09:13 AM, 17th Jun                   Mohammed                   Please visit the store and our team will help you on that.           09:14 AM, 17th Jun                     shoaib khan                    But they can exchange           09:14 AM, 17th Jun                     shoaib khan                    Its too much fix for me           09:15 AM, 17th Jun                     shoaib khan                    Even i cant walk properly           09:15 AM, 17th Jun                   Mohammed                   if they did not exchange it they will return it           09:15 AM, 17th Jun                   Mohammed                   Please visit the store and our team will help you on that.           09:15 AM, 17th Jun                     shoaib khan                    Ok thanks           09:16 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           09:16 AM, 17th Jun                     shoaib khan                    No thanks           09:16 AM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 AM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725958